body{
	font-family: 'Arial', sans-serif;
	font-weight: 400;
	user-select: none;
	background-color: #333;
}
.main-wrap{
	max-width: 1400px;
	margin: 0 auto;
}
.dib{
	display: inline-block;
	vertical-align: top;
}
header{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
}
header > nav{
	max-width: 1400px;
	margin: 0 auto;
	position: relative;
}
.logo{
	font-size: 30px;
	font-weight: 900;
	color:#fff;
	position: absolute;
	line-height: 42px;
	left: 67px;
	top: -8px;
}
.logo span{
	color: #FF0000;
}
#menu{
	font-family: 'Roboto', sans-serif;
	text-align: right;
	margin-top: 30px;
	padding-right: 70px;
}
#menu > li{
	display: inline-block;
	vertical-align: top;

}
#menu > li > a{
	color: #fff;
	font-size: 20px;
	padding: 10px 20px;
	text-decoration: none;
	transition: 0.5s;
}
#menu > li > a:hover{
	color: #f00;
}
#menu > li.active a{
	color: #f00;
}
.sec0-img{
	margin-left: 50px;
	margin-top: 70px;
}
.sec0-info-block{
	width: 520px;
	position: absolute;
	right: 80px;
	top: 250px;
	color: #fff;
}
.sec0-info-block h1{
	font-weight: 900;
	font-size: 22px;
	margin-bottom: 60px;
}
.sec0-info-block p{
	font-size: 18px;
	line-height: 21px;
	margin-bottom: 60px;
}
.sec-0-link {
	margin-left: 10px;
}
#fp-nav{
	position: absolute;
}
#fp-nav ul li:hover a span,
#fp-nav ul li a.active span, 
#fp-nav ul li:hover a.active span{
	background-color: #fff;
	width: 15px;
	height: 15px;
	margin: -2px 0 0 -2px;
	box-shadow: 0px 0px 15px rgba(255,255,255,1);
}
#fp-nav ul li a span, 
.fp-slidesNav ul li a span{
	background-color: #777;
	width: 15px;
	height: 15px;
}
#fp-nav ul li{
	margin: 15px;
}
.fp-slidesNav ul li a.active span,
.fp-slidesNav ul li:hover a.active span{
	background-color: #f00;
	margin: -2px 0 0 -2px;
	box-shadow: 0px 0px 15px rgba(255,0,0,1);
}
.fp-slidesNav ul li:hover a span{
	width: 15px;
	height: 15px;
	margin: -2px 0 0 -2px;
	background-color: #f00;
	box-shadow: 0px 0px 15px rgba(255,0,0,1);
}
.fp-controlArrow.fp-prev,
.fp-controlArrow.fp-next{
	display: none;
}
.fp-slidesNav.fp-bottom{
	right: 80px;
	bottom: 180px;
	text-align: center;
	width: 520px;
	position: absolute;
	left: auto !important;
}
.slide{
	position: relative;
}
.slide h2{
	font-weight: 900;
	font-size: 32px;
	width: 520px;
	text-align: center;
	position: absolute;
	right: 80px;
	top: 250px;
	color: #fff;
}
.fp-slidesNav ul li{
	width: 15px;
	height: 15px;
	margin-left: 17px;
	margin-right: 17px;
}
.fp-slidesNav ul li a.active span, 
.fp-slidesNav ul li:hover a.active span{
	width: 15px;
	height: 15px;
}
.fp-slidesNav ul li a span{
	width: 15px;
	height: 15px;
}
.sec2-left-block h2,
.sec2-right-block h2{
	color: #fff;
	font-weight: 900;
	font-size: 32px;
	margin-bottom: 40px;
	text-align: center;
}
.sec2-left-block,
.sec2-right-block{
	position: absolute;
	top: 200px;
}
.sec2-left-block{
	left: 280px;
}
.sec2-right-block{
	right: 280px;
}
.sec2-left-block p,
.sec2-right-block p{
	font-size: 24px;
	color: #686868;
	line-height: 30px;
	margin: 0;
	text-align: center;
}
.sec-2-bottom-block a{
	color: #686868;
}
.sec-2-bottom-block{
	position: absolute;
	bottom: 150px;
	width: 100%;
	left: 0;
}
.sec2-soc{
	text-align: center;
}
.sec2-soc > a {
	text-decoration: none;
}
.sec2-soc i{
	font-size: 30px;
	margin-bottom: 42px;
	margin-left: 20px;
	margin-right: 20px;
	transition: 0.5s;
}
.sec2-soc i:hover{
	color: #00b918;
	transform: scale(1.5);
}
.sec-2-link{
	text-align: center;
}
.sec-2-link a{
	padding-bottom: 15px;
	font-size: 18px;
}
@media (max-width: 1170px){
	.sec0-img{
		margin-left: -50px;
	}
	.slide h2,
	.sec0-info-block{
		right: 70px;
	}
	.slide img{
		margin-left: -100px;
	}
	.sec2-right-block{
		right: 180px;
	}
	.sec2-left-block{
		left: 180px;
	}
}
@media (max-width: 990px){
	.sec0-img,
	.slide img{
		display: none;
	}
	.sec0-info-block h1{
		text-align: center;
	}
	.sec0-info-block p{
		text-align: justify;
	}
	.slide h2,
	.sec0-info-block{
		position: static;
		margin: 0 auto;
	}
	.fp-slidesNav.fp-bottom{
		width: 100%;
		left: 0;
		right: 0;
		bottom: 50px;
	}
	.fp-slidesNav.fp-bottom ul{
		width: 100%;
	}
	.sec2-right-block{
		right: 80px;
	}
	.sec2-left-block{
		left: 80px;
	}
}
@media (max-width: 768px){
	.sec0-info-block h1{
		font-size: 24px;
	}
	.slide h2{
		width: 380px;
		font-size: 24px;
	}
	.sec0-info-block{
		width: 380px;

	}
	.sec-0-link-block{
		text-align: center;
	}
	.sec-0-link-block > a{
		margin-left: 0;
		margin-bottom: 20px;
	}
	.logo{
		left: 10px;
		top: -18px;
	}
	#menu{
		padding-right: 10px;
		margin-top: 20px;
	}
	#menu > li > a{
		padding: 5px;
		font-size: 16px;
	}
	.sec2-right-block,
	.sec2-left-block,
	.sec-2-bottom-block{
		position: static;
	}
	.sec2-left-block h2, 
	.sec2-right-block h2{
		margin-top: 30px;
		margin-bottom: 15px;
	}
}
@media (max-width: 480px){
	.logo{
		top: -50px;
	}
	#menu{
		margin-top: 50px;
		text-align: center;
		padding: 0;
	}
	.sec0-info-block,
	.slide h2{
		width: 260px;
	}
	.sec-0-link-block > a > img{
		width: 100%;
		height: auto;
	}
	#fp-nav.fp-right{
		right: 3px;
	}
	.sec0-info-block h1{
		margin-bottom: 10px;
		font-size: 18px;
		margin-top: 30px;
	}
	.sec0-info-block p{
		margin-bottom: 10px;
		font-size: 14px;
	}
}

.dropbtn {
    padding: 5px;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: none;
    width: 45px;
}

.dropbtn
{
  background: url('https://icons.iconarchive.com/icons/limpa/curriculum-vitae/16/language-skills-icon.png') no-repeat left center;
  width: 40px;
  color: #fff;
}

.dropbtn::after {
  /*  background: rgba(0, 0, 0, 0) url("https://cdn3.iconfinder.com/data/icons/google-material-design-icons/48/ic_keyboard_arrow_down_48px-16.png") no-repeat scroll center center;*/
    content: "";
    height: 16px;
    position: absolute;
    right: 0;
    top: 7px;
    width: 16px;
}

.dropdown-content a:first-child
{
  background: url('http://icons.iconarchive.com/icons/custom-icon-design/flag-3/16/Russia-Flag-icon.png') no-repeat left center;
}

.dropdown-content a
{
  background: url('https://icons.iconarchive.com/icons/fatcow/farm-fresh/16/flag-usa-icon.png') no-repeat left center;
}

.dropdown-content a:last-child
{
  background: url('https://icons.iconarchive.com/icons/wikipedia/flags/16/SA-Saudi-Arabia-Flag-icon.png') no-repeat left center;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: #fff;
    padding: 2px 0 2px 25px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #333}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}
